Levain LabsLevain Labs
ApiWikis

Get Current Wiki

Get the workspace's knowledge base.

Get the workspace's knowledge base.

Returns the live knowledge base for the workspace, creating one on the first call. Subsequent calls return the same knowledge base.

GET
/api/v1/wikis/current

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Header Parameters

X-API-Key?string|null

Response Body

application/json

application/json

curl -X GET "https://api.levainlabs.com/api/v1/wikis/current"
{
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "name": "string",
  "slug": "string",
  "description": "string",
  "status": "string",
  "pending_sources": 0,
  "page_count": 0,
  "created_at": "2019-08-24T14:15:22Z",
  "updated_at": "2019-08-24T14:15:22Z"
}
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string",
      "input": null,
      "ctx": {}
    }
  ]
}